/* USWDS doesn't have support when menu item isn't a link */
.usa-megamenu .usa-col .usa-nav__submenu-item strong  {
  display: block;
  padding: 0.5rem;
  color: #fff;

  @media screen and (max-width: 640px) {
    color: #000;
  }
}

/* For some reason USWDS removes padding-left on first column only */
.usa-megamenu .usa-col .usa-nav__submenu-item a,
.usa-megamenu .usa-col .usa-nav__submenu-item strong {
  @media screen and (min-width: 640px) {
    padding-left: 0 !important;
  }
}
